<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$month_name=$_POST["month_name"];

$home_work=$_POST["home_work"];

	$sql = "Insert into notice (id,date,month_name,notice,user_id) values (null,'$today','$month_name','$home_work','$userid')";
mysql_query($sql) or die("Error : " . mysql_error());

	echo "Record Saved Sucessfully";
?>
<a href="make_notice_entry.php"> Back </a>